<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MariaLAL.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>A slave of someone</Source>
      <Dest>誰かの奴隷</Dest>
    </String>
    <String List="0">
      <Source>I wanna be a slave</Source>
      <Dest>私は奴隷になりたい</Dest>
    </String>
    <String List="0">
      <Source>A slave on the market</Source>
      <Dest>奴隷市場に出ています</Dest>
    </String>
    <String List="2">
      <Source>Whatever you want!</Source>
      <Dest>勝手にしなさい！</Dest>
    </String>
    <String List="2">
      <Source>A wise decision - how would you like to start your adventure?</Source>
      <Dest>賢明な決定です - それでどのような冒険を初めたいのですか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>
